.projCat h4{
	margin: 0px;
	margin-top: 5px;
	padding: 1px;
}
.projCat p{
	margin-bottom: 5px;
}
.projCat{
	padding: 1px;
	border: 1px solid #ffffff;
	width: 490px;
	position: relative;
}
#projectWindow{
	position: absolute;
	width: 470px;
	left: 34px;
	margin-top: 50px;
	padding: 10px;
	border-right: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	color: #444444;
	background-color: #ffffff;
	opacity: 0.9;
	display: none;
}
.projEntry{
	width: 450px;
	height: 50px;
	overflow: hidden;
	margin: 5px;
	padding: 0px;
	cursor: pointer;
	border: 1px solid #eeeeee;
}
.projThumb{
	float: left;
	margin: 0px;
	width: 80px;
	height: 50px;
	text-align: center;
	border-right: 1px solid #eeeeee;
	overflow: hidden;
}
.projDesc{
	float: left;
	margin: 0px;
	margin-top: 2px;
	margin-left: 10px;
	padding-right: 10px;
	height: 60px;
	width: 349px;
}
.projDesc h3{
	margin: 0px;
	line-height: 100%;
}
.projDesc p{
	margin: 0px;
}
#viewMoreLink{
	display: block;
	text-align: center;
	margin-left: -10px;
	/*border-left: 1px solid #eeeeee;*/
	border: 1px solid #eeeeee;
	padding-bottom: 2px;
	cursor: pointer;
	font-size: 14px;
	background-color: #f5f5f5;
}
.hiddenProj{
	display: none;
}
#content{
	cursor: default;
}

#projectPage, #projectBg, #projectWrapper{
	width: 100%;
	height: 100%;
	text-align: center;
	position: absolute;
}
#projectBg{ position: fixed; background-color: #000000;}
#projectContent{
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	width: 1100px;
	background-color: #ffffff;
}
#projectContentLeft{
	float: left;
	height: 500px;
	width: 700px;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
#projectContentRight{
	position: relative;
	text-align: left;
	float: left;
	width: 359px;
	border-left: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 10px;
}
#projectContentRight h4{
	border-bottom: 1px solid #cccccc;
}
#projectComment{
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 5px;
}
#prevPhoto, #nextPhoto{
	background-image: url('transparent.png');
	position: relative;
	height: 285px;
	opacity: 0.5;
	cursor: pointer;
	padding-top: 235px;
}
#prevPhoto{
	text-align: left;
	position: absolute;
	width: 200px;
	top: 0px;
	left: 0px;
	margin-left: 10px;
}
#prevPhoto img{
	width: 30px;
	height: 30px;
	background: url('../res/arrows.png') 0 0;
}
#nextPhoto img{
	width: 30px;
	height: 30px;
	background: url('../res/arrows.png') 30px 0;
}
#nextPhoto{
	text-align: right;
	position: absolute;
	width: 520px;
	left: 200px;
	top: 0px;
	margin-left: -10px;
}
#photoNumber{
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	color: #eeeeee;
	font-size: 11px;
}

.docList{
	width: 100%;
}
.docList td {
	height: 40px;
}
.docLink a {
	display: block;
	color: #EE9900;
	padding: 5px;
	width: 100%;
}
.docLink a{ color: #222222; }
.docLink a:hover{ color: #eeeeee; background-color: #555555 }